Subject: Re: VistaPro 3.0
From: [email-masked]
To: [email-masked]
Date: Sat, 8 Jul 95 20:49 PDT

Dave Barnard <[email-masked]> wrote:
>
>> came across a British PC magazine that includes a FULL version of VistaPro
>> 3.0. Its the July issue of 'PC Guide' (issue #1 of the magazine). I picked
>> it up for $15.00 Canadian.
>
>Does this CD come with many DEM files?
>
>I'm using the Amiga version of Vista Pro, but the CD sounds useful if it has
>*lots* of extra DEM files.

I've only had a couple of hours to look at it, but it appears to have about 
65 meg of DEM files (The magazine says it has the entire US) - Also has some 
Mars landscape.

DC

--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]